## haskell-psqueue 1.1

=== debian/changelog ===
haskell-psqueue (1.1-8) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:57 -0500

haskell-psqueue (1.1-7) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:29 +0200

haskell-psqueue (1.1-6) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:40 +0200

haskell-psqueue (1.1-5) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:48 +0100

haskell-psqueue (1.1-4) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:45 +0200

haskell-psqueue (1.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:49 +0200

haskell-psqueue (1.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:58:42 +0100

haskell-psqueue (1.1-1) unstable; urgency=low

  * Debianization generated by cabal-debian
  * ITP (Closes: #653453)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Thu, 29 Dec 2011 01:17:28 +0900
