=== debian/control ===
Source: haskell-psqueue
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/PSQueue
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-psqueue-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Priority Search Queue
 A /priority search queue/ efficiently supports the
 opperations of both a search tree and a priority queue. A
 'Binding' is a product of a key and a priority.  Bindings
 can be inserted, deleted, modified and queried in
 logarithmic time, and the binding with the least priority
 can be retrieved in constant time.  A queue can be built
 from a list of bindings, sorted by keys, in linear time.
 .
 This package contains the normal library files.

Package: libghc-psqueue-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Priority Search Queue; profiling libraries
 A /priority search queue/ efficiently supports the
 opperations of both a search tree and a priority queue. A
 'Binding' is a product of a key and a priority.  Bindings
 can be inserted, deleted, modified and queried in
 logarithmic time, and the binding with the least priority
 can be retrieved in constant time.  A queue can be built
 from a list of bindings, sorted by keys, in linear time.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-psqueue-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Priority Search Queue; documentation
 A /priority search queue/ efficiently supports the
 opperations of both a search tree and a priority queue. A
 'Binding' is a product of a key and a priority.  Bindings
 can be inserted, deleted, modified and queried in
 logarithmic time, and the binding with the least priority
 can be retrieved in constant time.  A queue can be built
 from a list of bindings, sorted by keys, in linear time.
 .
 This package contains the documentation files.
