## haskell-psqueue 1.1.0.1

=== debian/changelog ===
haskell-psqueue (1.1.0.1-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:19:39 +0000

haskell-psqueue (1.1.0.1-3build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:26:52 +0100

haskell-psqueue (1.1.0.1-3) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 21:35:25 -0400

haskell-psqueue (1.1.0.1-2) unstable; urgency=medium

  * Patch in a Setup.hs.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 21:03:48 -0400

haskell-psqueue (1.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:26:31 -0400

haskell-psqueue (1.1-13) unstable; urgency=medium

  * Patch to build with newer ghc

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 14:13:06 +0300

haskell-psqueue (1.1-12) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:30 +0300

haskell-psqueue (1.1-11) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:01 -0400

haskell-psqueue (1.1-10) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:36 -0400

haskell-psqueue (1.1-9) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:56:07 -0400
