=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: haskell-psqueue
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 10),
+ ghc (>= 8),
  ghc-prof,
-Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
-Homepage: http://hackage.haskell.org/package/PSQueue
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+ haskell-devscripts (>= 0.13),
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/PSQueue
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-psqueue
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-psqueue]
 
 Package: libghc-psqueue-dev
 Architecture: any
-Depends: ${shlibs:Depends},
- ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Priority Search Queue
  A /priority search queue/ efficiently supports the
  opperations of both a search tree and a priority queue. A
@@ -35,11 +36,10 @@
 
 Package: libghc-psqueue-prof
 Architecture: any
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Priority Search Queue; profiling libraries
  A /priority search queue/ efficiently supports the
  opperations of both a search tree and a priority queue. A
@@ -54,10 +54,9 @@
 Package: libghc-psqueue-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
 Description: Priority Search Queue; documentation
  A /priority search queue/ efficiently supports the
  opperations of both a search tree and a priority queue. A
