## haskell-psqueue 1.1.1

=== debian/changelog ===
haskell-psqueue (1.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 16:01:38 -0400
