## haskell-psqueue 1.2.0

=== debian/changelog ===
haskell-psqueue (1.2.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:59 +0300

haskell-psqueue (1.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:21:47 +0300
