## haskell-psqueue 1.2.2

=== debian/changelog ===
haskell-psqueue (1.2.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:52:01 -0500
